name: Color
type: module
description: 'Allows users to change the color scheme of compatible themes.'
package: Core
# version: VERSION

# Information added by Drupal.org packaging script on 2021-01-07
version: '9.1.2'
project: 'drupal'
datestamp: 1609984457
